Rated 1 out of 5 stars

Does absolutely nothing for FF 16 on Opensuse 12.2. Too bad, I could really use it. :(